{
  name: "Water Gem",
  spritenum: 528,
  isGem: true,
  onSourceTryPrimaryHit(target, source, move) {
  	if (target === source || move.category === 'Status' || move.flags['pledgecombo']) return;
  	if (move.type === 'Water' && source.useItem()) {
  		source.addVolatile('gem');
  	}
  },
  num: 549,
  gen: 5,
  isNonstandard: "Past",
}